Justsystem Ichitaro 和Government Unicode堆栈缓冲区溢出漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193749 漏洞类型 缓冲区溢出
发布时间 2006-08-23 更新时间 2006-08-31
CVE编号 CVE-2006-4326 CNNVD-ID CNNVD-200608-379
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200608-379
|漏洞详情
JustsystemIchitaro9.x至13.x,Ichitaro2004、2005、2006和Government2006版本,Linux操作系统下的Ichitaro,以及20060818版本之前的FormLiner软件存在基于栈的缓冲区溢出漏洞,远程攻击者可借助一个特制文档中的超长Unicode字符串执行任意代码,此漏洞被诸如Trojan.Tarodrop之类的恶意软件所利用。
|参考资料

来源:www.justsystem.co.jp
链接:http://www.justsystem.co.jp/info/pd6002.html
来源:VUPEN
名称:ADV-2006-3332
链接:http://www.frsirt.com/english/advisories/2006/3332
来源:XF
名称:ichitaro-document-bo(28484)
链接:http://xforce.iss.net/xforce/xfdb/28484
来源:MISC
链接:http://www.symantec.com/enterprise/security_response/writeup.jsp?docid=2006-081615-5201-99
来源:MISC
链接:http://www.symantec.com/enterprise/security_response/weblog/2006/08/justsystems_ichitaro_0day_used.html
来源:BID
名称:19550
链接:http://www.securityfocus.com/bid/19550
来源:SECUNIA
名称:21552
链接:http://secunia.com/advisories/21552